.action-item .media-body {
    padding: 20px;
	font-size: 22px;
}


@media (min-width: 992px){
	.contentPage .action-item{
		margin-left:80px;
		margin-right:80px;
	}
}

@media (min-width: 1200px){
	.contentPage .action-item{
		margin-left:200px;
		margin-right:200px;
	}
}	

a {
    color: #4176c4;
    text-decoration: none;
}
				
a:focus, a:hover {
    color: #4176c4;
    text-decoration: underline;
}
					
body {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 18px;
	font-weight: 400;
    line-height: 1.65;
    color: #222;
    -webkit-backface-visibility: hidden;
					}
					
.page-header.hasImage .strapline{
				font-weight:600;
							}
							
.btn-facebook.btn-icon {
    background: #3C5995;
}
									
.btn-linkedin.btn-icon {
    background: #0477B2;
}

.btn-google.btn-icon {
    background: #E9463B;
}

.btn-twitter.btn-icon {
    background: #20A1EF;
}
							
.person-details .media-body .glyphicon:before {
    color: #9b9b9b;
    padding-right: 3px;
    font-size: 17px;
}
										
.person-details .media-body .authorSocialText {
    font-size: 14px;
    margin-right: 15px;
    font-weight: 300;
}
							
.person-details .media-body .position {
    color: #000;
    font-size: 19px;
    font-weight: 300;
}

blockquote {
    padding: 13px 26px;
    margin: 26px;
    font-size: 19px;
	font-weight: 400;
	font-style: italic;
	background: #F1F7FF;
    border-left: 5px solid #4176c4;
}


.images-animate .images-details .grad .content .heading {
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
    width: 100%;
    flex-grow: 1;
    margin-bottom: 5px;
}

.h2, h2 {
    line-height: 33px;
}

#tinymce h2, .richTextEditor .main-content h2 {
    margin: 30px 0 12px;
}


.h3, h3 {
    line-height: 26px;
    font-size: 22px;
}


.person-details .media-left{
	width:90px;
}

.action-item .media-body {
    padding: 20px;
    font-size: 19px;
	font-style: italic;
}

#barHeader .dropdown-menu li{
	border-bottom:1px solid #cccccc;
	margin:0;
}
#barHeader .dropdown-menu li.last {
    border-bottom: none;
}
#barHeader .dropdown-menu {
    margin-top: 0;
    border-top: 1px solid #cccccc;
}
#barHeader .dropdown:hover .dropdown-menu{
padding-top:0;
}

.gray-lighter-bg {
    margin-bottom: 0px;
}

.promo-full-width .content {
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 20px;
}

.howcanwehelp.textarea.form-group {
    width: 100%;
}

#barFooter .social {
    font-size: 19px;
    padding: 6px;
    color: #fff;
    margin-right: 2px;
    display: inline-block;
    background: #6d716e;
    border-radius: 50%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.text-primary {
    color: #6d716e;
}

.formComponent p {
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 20px;
}


	
.formComponent .formHeading.h3 {
    font-size: 34px;
    line-height: 40px;
    padding-bottom: 0px;
}

.feature-list.bg-gray-lighter, .feature-list.bg-gray-lighter.content-width:after, .feature-list.bg-gray-lighter.content-width:before,.caseStudyContentWidthPromo{
	background-color: #FAFAFA;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */